
body
{
    font-family: BYekan,'BYekan',tahoma;
    font-size: 12px;
}
.Byekan
{
    font-family: Byekan;
}
#img20 {
    position: relative;
    top: -210px;
    z-index: 1000;
}
#img30 {
    position: relative;
    top: -180px;
    z-index: 1000;
}
#img10 {
    position: relative;
    top: -210px;
    z-index: 1000;
}